<bugID>1209581<Summary>Need great icons for about:debugging.</Summary><Description>In the new "about:debugging" page, there are different Target categories, which all need specific, intuitive and cool-looking icons.

Icons needed:
- Tab (Tabs that don't have a favicon (yet), "Tabs" category)
- Worker (Service Worker, Shared Worker, Other Worker, "Workers" category).
- Device ("Devices" category)

Not needed:
- Add-ons / Extensions (we already have the green puzzle-piece icon).
- Wi-Fi Device / USB Device / Simulator (current plan is to only show the name of a device with no icon).</Description></bugID>